.oneClick__fancyBackground .fancybox-bg {
	background: #000!important;
    opacity: .3!important;
}
#oneClick {
	box-shadow: 0px 4px 4px rgb(0 0 0 / 25%), 0px 10px 15px rgb(0 0 0 / 10%);
    border-radius: 10px;
}
#oneClick input[type="number"],
#oneClick input[type="email"],
#oneClick input[type="text"] {
	cursor: initial;
}
.oneClickForm{
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    padding: 47px 65px 46px;
	max-width: 542px;
	width: 100%;
	box-sizing: border-box;
	background: #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 10px 15px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	overflow: hidden;
} 
.oneClick__fancyBackground .fancybox-slide > div {
	background-color: transparent;
}
.oneClickForm__title{
    text-align: center;
    margin-top: 0;
    margin-bottom: 8px;
	font-size: 24px;
	font-weight: 600;
}
.oneClickForm_confirm{
    padding: 60px 20px;
    text-align: center;
}
.oneClickForm__product{
	display: flex;
	align-items: center;
}
.oneClickForm__productWrapper{
	max-width: 110px;
    height: 110px;
	width: 100%;
    margin-right: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.oneClickForm__productWrapper>img{
	max-width: 100%;
	height: auto;
}
.oneClickForm__productName{
	font-size: 16px;
	line-height: 1.2;
	color: #000;
}
.oneClickForm__calculator{
	display: flex;
	margin-top: 10px;
	margin-bottom: 48px;
	justify-content: flex-start;
}
.oneClickForm__calculator>label{
	font-weight: 400;
	margin-right: 25px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 0;
}
.oneClickCalculator__label{
	font-size: 14px;
	color: #4F4F4F;
	margin-bottom: 5px;
}
.oneClick__quiantityinput{
    appearance: none;
    -moz-appearance: textfield;
    background-color: #fff;
	border: 0.5px solid #E7E7E7;
	color: #333333;
    outline: none;
    height: 36px;
    width: 43px;
	font-size: 16px;
    text-align: center;
	cursor: pointer;
	box-sizing: border-box;
}
.oneClick__quiantityControl{
	cursor: pointer;
	user-select: none;
	background-color: #E8E8E8;
	width: 40px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.oneClick__quiantity{
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	overflow: hidden;
}
.oneClick__quiantityinput::-webkit-outer-spin-button,
.oneClick__quiantityinput::-webkit-inner-spin-button{
	-webkit-appearance: none;
	margin: 0;
}
.oneClickCalculator__data,.oneClickCalculator__label{
	white-space: nowrap;
}
.oneClick__userType{
	display: flex;
	justify-content: space-between;
	margin-bottom: 31px;
}
.oneClick__userType input{
	display: none;
}
.oneClick__userType input+label{
	cursor: pointer;
	display: flex;
    align-items: center;
	font-size: 16px;
	font-weight: 400;
	position: relative;
	margin-bottom: 0;
}
.oneClick__userType input+label::before {
	content: '';
	cursor: pointer;
	display: inline-block;
	min-width: 24px;
	width: 24px;
	height: 24px;
	border: 1px solid #0E619D;
	border-radius: 50%;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
}
.oneClick__userType input:checked+label::after {
	content: "";
	width:10px;
	height: 10px;
	border-radius: 50%;
	border-color: #0E619D;
	background-color: #0E619D;
	position: absolute;
    left: 7px;
}
.oneClick__textInputs{
	display: flex;
	flex-direction: column;
}
.oneClick__textInputsWrapper{
	position: relative;
	margin-bottom: 22px;
}
.oneClick__textInputsWrapper>input{
	background: #EEF5FC;
	border-radius: 3px;
	height: 56px;
	display: flex;
	align-items: center;
	outline: none;
	border: none;
	width: 100%;
	padding: 12px 17px 0;
	color:#4F4F4F;
	border: 1px solid #EEF5FC;
	font-size: 16px;
}
.oneClick__textInputsWrapper>input::placeholder{
	color:#4F4F4F;
}
.oneClick__textInputsWrapper>input:placeholder-shown{
	padding: 0 17px;
}
.oneClick__textInputsWrapper>input+label{
	position: absolute;
    left: 17px;
    top: 6px;
	color: #717171;
	font-size: 12px;
	font-weight: 400;
}
.oneClick__textInputsWrapper>input:placeholder-shown+label{
	display: none;
}
.oneClick__textInputsWrapper>input:-ms-input-placeholder+label{
	display: none;
}
.oneClick__textInputsWrapper>input::after{
	content: "";
	width:10px;
	height: 10px;
	border-radius: 50%;
	border-color: #0E619D;
	background-color: #0E619D;
	position: absolute;
    left: 7px;
}
.oneClick__textInputsWrapper>input.oneClick__textInputs_error{
	background: #FFF1F0;
	border: solid 1px #EC1414;
}
.oneClick__textInputsErrorMessage{
	color: #E02B1D;
	font-size: 12px;
	margin: 6px 0 0;
}
.oneClick__textInputsErrorMessage:before{
	content: "\2716";
	font-size: 12px;
	margin-right: 10px;
	margin-left: 3px;
}
.oneClick__textInputsWrapper>input:focus{
	background-color: #fff;
	border: 1px solid #0E619D;
}
.oneClick__textInputsWrapper>input:hover{
	border: 1px solid #5FC6F1;
	cursor: pointer;
}
.oneClick__textInputs_success::after{
	content: "";
    width: 12px;
    height: 7px;
    border-bottom: 1px solid #27AE60;
    border-left: 1px solid #27AE60;
    transform: rotate(-45deg);
    display: block;
    position: absolute;
	right: 20px;
    top: 23px;
}
#oneClick__phoneInput{
	letter-spacing: 1px;
}
.oneClick__userType label{
	user-select: none;
}
.oneClick__submit input{
	background: #0E619D;
	border-radius: 4px;
	color: #fff;
	width: 100%;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
	outline: none;
	border: none;
	font-size: 16px;
}
.oneClick__submit input:hover{
	background: #5FC6F1;
}
.oneClick__submit input:disabled{
	background: #EEF5FC;
	color: #B3B3B3;
}
.oneClick__footer p {
	color: #B3B3B3;
	font-weight: 400;
	font-size: 12px;
	line-height: 120%;
	margin: 0;
	text-align: center;
}
.oneClick__footer{
	margin-top: 40px;
}
.oneClick__footer a {
	color: #0E619D;
}
#oneClick button.fancybox-close-small{
	/* opacity: 0; */
	width: 60px;
    height: 60px;
}
#oneClick button.fancybox-close-small:after{
	content: "";
    color: #333333;
    border-bottom: 1px solid #333333;
    transform: rotate(45deg);
    position: absolute;
    top: 44px;
    left: 0;
    height: 1px;
    width: 29px;
    border-radius: initial;
    border-width: 1px;
    outline: none;
}
#oneClick button.fancybox-close-small:before{
	content: "";
    color: #333333;
    border-bottom: 1px solid #333333;
    transform: rotate(-45deg);
    position: absolute;
    top: 44px;
    left: 0;
    height: 1px;
    width: 29px;
}
div[data-calculation-price],
div[data-calculation-result]{
	font-size: 16px;
	line-height: 16px;
}
div[data-calculation-result]{
	font-weight: 600;
}
@media(max-width:542px){
	#oneClick {
		position: fixed;
		left: 0;
		top: 0;
		margin: 0;
	}
	.oneClickForm{
		height: 100vh;
		width: 100vw;
	}
	.oneClick__userType{
		flex-wrap: wrap;
	}
	.oneClickForm__calculator{
		flex-wrap: wrap;
	}
}
@media(max-width:480px){
	#oneClick{
		border-radius: 0;
	}
	.oneClick__submit input {
		font-size: 14px;
	}
	.oneClick__footer p{
		font-size: 10px;
	}
	.oneClickForm__product{
		justify-content: center;
	}
	.oneClickForm__productName{
		font-size: 14px;
	}
	.oneClickForm__productWrapper{
		max-width: 95px;
		width: 100%;
    	height: 95px;
	}
	.oneClickForm{
		padding: 24px 31px 50px;
	} 
	#oneClick button.fancybox-close-small:before{
		top: 35px;
		left: 9px;
	}
	#oneClick button.fancybox-close-small:after{
		top: 35px;
		left: 7px;
	}
	.oneClickForm__calculator{
		margin-top: 17px;
	}
	.oneClickCalculator__label{
		font-size: 12px;
	}
	div[data-calculation-price],
	div[data-calculation-result]{
		font-size: 14px;
		line-height: 14px;
	}
	.oneClick__quiantityinput,.oneClick__quiantityControl{
		height: 30px;
		width: 36px;
		font-size: 14px;
	}
	.oneClickForm__calculator{
		margin-bottom: 40px;
	}
	.oneClick__userType input+label{
		font-size:14px;
	}
	.oneClick__userType input+label::before{
		min-width: 20px;
		width: 20px;
		height: 20px;
	}
	.oneClick__userType input:checked+label::after{
		left: 5px;
	}
	.oneClick__textInputsWrapper>input{
		height: 46px;
		font-size: 14px;
	}
	.oneClick__textInputsWrapper>input+label{
		top: 5px;
	}
	.oneClick__footer{
		margin-top: 24px;
	}
	.oneClickForm{
		border-radius: 0;
	}
}
@media (max-width: 400px) {
	.oneClick__userType{
		margin-bottom: 0;
	}
	.oneClick__userType>div{
		margin-bottom: 20px;
	}
	.oneClickForm__calculator{
		margin-bottom: 0;
	}
	.oneClickForm__calculator>label{
		margin-bottom: 20px;
	}
}